[installinfo]

;Titel for the track installer
dialogtitel=GPL Addon Track Install: Circuit Jops Siffert - Grand prix de La Neuveville

;Values for season67.ini and gp.ini
name=Grand Prix de La Neuveville
shortname=Jops Siffert
trackDirectory=jops
month=3
day=10
numberOfLaps=80
startingGrid=4
	
;Name of replay file(optional, delete the line if no replay is shipped)
replayfilename=Jops Siffert.rpy
